# to html
Convert table into simple HTML

## Usage
```shell
> to html {flags} 
 ```

## Flags
* -h, --help: Display this help message
* -c, --html_color: change ansi colors to html colors
* -n, --no_color: remove all ansi colors in output
* -d, --dark: indicate your background color is a darker color
* -p, --partial: only output the html for the content itself
* -t, --theme <string>: the name of the theme to use (github, blulocolight, ...)
* -l, --list: list the names of all available themes

